CFLAGS = -arch i386 -D_NOEXPORTDLL -I.. -I../include -g -L..
LIBDIR = ../../lib/MAC/Intel
LDFLAGS=-g

all: driver install_vpncapi

driver: driver.c
	gcc-4.0 ${CFLAGS} ${LDFLAGS} -o driver driver.c -lvpncapi

install_vpncapi:
	install_name_tool -change libvpncapi.dylib ../libvpncapi.dylib driver

clean:
	rm -f driver
